*{ margin:0px; padding:0px; }
a { outline: none; }
img {  border:none; }
body { font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/bg_slice.jpg) top center repeat; }

.main_div { width:100%; min-width:320px; overflow:hidden; margin:0px auto; padding-bottom:10px; }
.clarence_picture { text-align:center; margin-top:5px; }
.clarence_heading {    text-align:center; padding-bottom:10px; }
.clarence_text { position:relative; text-align:center; margin-top:-103px; }
.promise { text-align:center; padding:30px 15px 0px 15px; }
.promise p.my { color:#c5ba8d; font-size:18px; line-height:160%; font-weight:bold; }
.promise p { color:#c5ba8d; font-size:19px; line-height:160%; }
.promise img { margin:15px 0 0; }

.sold1 { width:100%; height:50px; background:url(../images/listbg.jpg) top left repeat; margin:5px auto 10px auto; cursor:pointer; }
.first1  {  width:95%;	 padding:5px 0 0 10px;	 font-size:16px; 	text-align:left; }
.first1 p { font-size:18px; color:#000; line-height:20px; }
.first1 p.click { font-size:16px; color:#000; }

.second1 { position:absolute; right:8px; top:4%; }

.center_text { min-width:274px; width:94%; background-color:#252a35; padding:15px 0; margin:-8px auto 0; }
.center_text p { color:#c5ba8d; font-size:16px; text-align:left; margin-bottom:15px; padding:0 10px; }

.middle { min-width:280px; width:100%; overflow:hidden; padding-bottom:5px; }
.dot { float:left; margin:0 0 0 15px; }
.middle_text { float:right; min-width:255px; width:90%; }
.middle_text p { text-align:left; margin:7px 5px 0 0; }

.form_div { min-width:260px; width:88%; margin:0 auto; background-color:#c5ba8d; padding-bottom:20px; }
.contact { clear:both; min-width:260px; width:100%; height:39px; background-color:#9f936f; }
.contact p { font-size:20px; color:#000; text-align:center; padding-top:4px; }

.first_form { min-width:230px; width:88%; margin:0 auto; }

.first_form p { color:#252a35; font-size:18px; padding:0; margin:10px 0 0; text-align:left;    }
.first_form input { min-width:218px; width:96%; background-color:#fff;  padding:8px 6px 8px 5px;  border:1px solid #999;   }
.first_form textarea { min-width:218px; width:96%; height:136px;padding:5px 5px 0;  border:1px solid #999; }

.code { min-width:230px; width:85%; overflow:hidden; margin:0 auto; padding-bottom:10px; }
.line_div { margin:20px auto 0; background:url(../images/line.jpg) top left repeat; width:90%; min-width:260px; height:2px; }

.code_text { float:left; width:140px; }
.code_text p { color:#000; margin:18px 0 0 3px; padding:0px; font-size:18px; line-height:20px; text-align:left; }
.copcha { float:right; }
.copcha img { padding:0; margin:8px 8px 5px 0; }
.empty input { min-width:218px; width:84%; background-color:#fff;  padding:8px 6px 8px 5px; border:1px solid #999; }
.send { margin-top:5px; }
.line { margin-top:5px; }

.mail_div { min-width:320px; width:100%; overflow:hidden; background-color:#18191f; margin-top:2px; }
.phone_div { width:320px; margin:20px auto; text-align:center; 	padding-bottom:0; }
.phone_div p { font-family:"Times New Roman", Times, serif; color:#c5ba8d; font-size:30px;}
.phone_div p.direct { font-family:"Times New Roman", Times, serif; color:#c5ba8d; font-size:20px;}
.phone_div img { margin:10px 0 5px; }

.address_div {  text-align:center; margin:0 auto; padding:20px 0; }
.address_div p {  font-family:"Times New Roman", Times, serif; color:#c5b98c; font-size:22px; }
.address_div p.bc {  font-family:"Times New Roman", Times, serif; color:#c5b98c; font-size:16px; }

.manu_div { width:100%; margin:20px auto 0; min-width:320px; }
.sold { width:100%; height:50px; background-color:#c5ba8d; margin:5px auto 10px auto; cursor:pointer; }
.first {  font-size:16px; color:#000; text-decoration:none; width:95%;	padding:15px 0 0 10px;	font-size:16px;}
.first  u{ color: #900;}
.second { position:absolute; right:10px; top:34%; }
.partnerlogo { text-align:center; margin:20px auto; }
.text_div { min-width:290px; width:94%; margin:20px auto; }
.text_div p { font-family:"Times New Roman", Times, serif; color:#9f936f; font-size:13px; text-align:center; line-height:160%; }
.text_div p.maple { font-family:"Times New Roman", Times, serif; color:#c5ba8d; font-size:14px; text-align:center; margin:20px 0px 0px 0px;  }
.text_div p.maple a { font-family:"Times New Roman", Times, serif; color:#c5ba8d; font-size:14px; text-align:center; text-decoration:none;  }

#area_maps_buttons { background: url(../../en/images/content_bg.jpg) repeat-x center top #CCC67B;  width: 100%;}
#area_maps_buttons #map_canvas { width:100%; height:350px; padding:5px;}
#area_maps_buttons ul{ list-style-image: url(../images/bullet.png); padding:0 0 0 50px; } 
#area_maps_buttons ul li { margin: 0;  padding: 0 0 10px;}
#area_maps_buttons map{}
#area_maps_buttons map area{}
#area_maps_buttons h2{ font-size: 22px; margin: 0;  padding: 10px 20px;}

.maps_buttons {margin:20px 10px 0; min-width:320px;}
.maps_buttons .mapbtn { width:100%; height:50px; background-color:#c5ba8d; margin:5px auto; cursor:pointer;}
.maps_buttons .mapbtn .btn_text {font-size:16px; color:#000; text-decoration:none; padding:15px 0 0 10px; float:left; }
.maps_buttons .mapbtn .btn_image { float: right; padding:15px 20px; }
.maps_buttons .mapbtn .btn_image img {}